> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getoutbox.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Tool

> Delete a module instance and clean up associated schedules and configurations



## OpenAPI

````yaml DELETE /module/instance/{instance_id}
openapi: 3.1.0
info:
  title: Outbox AI API
  description: API for managing AI agents (chatbots and voicebots) on the Outbox platform
  version: 1.0.0
servers:
  - url: https://api.getoutbox.ai
security: []
paths:
  /module/instance/{instance_id}:
    delete:
      summary: Delete Module Instance
      description: >-
        Delete a module instance and clean up associated schedules and
        configurations
      parameters:
        - name: instance_id
          in: path
          description: The ID of the module instance to delete
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Module instance deleted successfully
        '401':
          description: Unauthorized - Invalid or missing API key
        '403':
          description: Forbidden - Insufficient permissions (requires level 3)
        '404':
          description: Module instance not found
      security:
        - CompanyApiKey: []
components:
  securitySchemes:
    CompanyApiKey:
      type: apiKey
      in: header
      name: Authorization
      description: Company API Key

````